/* -- custom css for file rutinas.html -- */

/* -- title -- */
#title-o-cfrcdr344 {
	left: 0px;
}

/* -- block custom-block -- */
#obj-vwqcgu123 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- h3 pl-1 -- */
#subrutinas {
	padding-top: 0px;
	 padding-right: 0px;
	 background-color: rgb(128, 0, 254);
}

/* -- col button mb-2 button-raised button-fill button-large -- */
#binicial {
	background-color: rgb(197, 8, 249);
}

/* -- col button mb-2 button-raised button-fill button-large -- */
#bintermedio {
	background-color: rgb(146, 4, 185);
}

/* -- col button mb-2 button-raised button-fill button-large -- */
#bavanzado {
	background-color: rgb(99, 3, 125);
}

/* -- col button button-raised button-fill button-large -- */
#bespecificas {
	background-color: rgb(71, 2, 89);
}

